Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
vm_svar Struct Reference

SVAR (Special VARiable) More...

`#include <internal.h>`

## Data Fields
VALUE | flags
const VALUE | cref_or_me
| class reference or rb_method_entry_t More...
const VALUE | lastline
const VALUE | backref
const VALUE | others

## Detailed Description

SVAR (Special VARiable)

Definition at line 1181 of file internal.h.

## Field Documentation

## ◆ backref

const VALUE vm_svar::backref

Definition at line 1185 of file internal.h.

## ◆ cref_or_me

const VALUE vm_svar::cref_or_me

class reference or rb_method_entry_t

Definition at line 1183 of file internal.h.

## ◆ flags

VALUE vm_svar::flags

Definition at line 1182 of file internal.h.

## ◆ lastline

const VALUE vm_svar::lastline

Definition at line 1184 of file internal.h.

## ◆ others

const VALUE vm_svar::others

Definition at line 1186 of file internal.h.

The documentation for this struct was generated from the following files:

- internal.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h